<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header('user')"></div>


    <!--CAROUSEL-->
    <div th:replace="fragments/layout :: carousel-sm"></div>

    <main id="main" class="container mt-4">

        <div class="text-success">
            <h2 class="mb-4 pb-3 border-bottom">Váš účet byl úspěšně vytvořen</h2>
            <div th:if="${emailSend}">
                <p>
                    Poslali jsme Vám aktivační email na adresu
                    <span th:text="${email}"></span>
                </p>
            </div>
        </div>

    </main>
</div>

<div th:replace="fragments/layout :: footer"></div>

</body>
</html>